/* =Fonts
---------------------------------------------------------------------------------------------------
*/

@font-face {
    font-family: 'MuseoSlabBold';
    src: url('../fonts/museo_slab_3-webfont.eot');
    src: url('../fonts/museo_slab_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_3-webfont.woff') format('woff'),
         url('../fonts/museo_slab_3-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_3-webfont.svg#museo_slab_900regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MuseoSlabReg';
    src: url('../fonts/museo_slab_2-webfont.eot');
    src: url('../fonts/museo_slab_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_2-webfont.woff') format('woff'),
         url('../fonts/museo_slab_2-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_2-webfont.svg#museo_slab_700regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*========================
	Proxima Nova (Fonts.com)
	font-family: 'Proxima Noval W01', Helvetica, Arial, sans-serif;

	// Weights (each supports italics)
	Thin		font-weight: 100;
	Light		font-weight: 300;
	Regular		font-weight: 400;
	Medium		font-weight: 500;
	Semibold	font-weight: 600;
	Bold		font-weight: 700;
	Extrabold	font-weight: 800;
	Black 		font-weight: 900;
 */


/* =Global
---------------------------------------------------------------------------------------------------
*/

* {
	margin: 0;
	outline: none;
	padding: 0;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	background: white;
	color: #4d5155;
	font-size: 14px;
}

h1, h1 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	-webkit-font-smoothing: antialiased;
	color: #c6161e;
	font-size: 24px;
	line-height: 1.3em;
	text-decoration: none;
}

h1.title, h1.title a {
	font-family: Georgia, "Times New Roman", Times, serif;
	-webkit-font-smoothing: antialiased;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2em;
}

h1.title a {
	text-decoration: underline;
}

h1.title a:hover {
	text-decoration: none;
}

h2, h2 a {
	font-family: 'Proxima Noval W01', Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #c6161e;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: .1em;
	text-decoration: none;
}

h3, h3 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	-webkit-font-smoothing: antialiased;
	color: #004d6c;
	font-size: 14px;
	line-height: 1.2em;
	text-decoration: none;
}

h4, h4 a {
	color: #c6161e;
	font-size: 14px;
	line-height: 1.2em;
	text-decoration: none;
}

h5, h5 a {
	font-weight: normal;
	font-size:14px;
	color: #333;
	line-height: 1.2em;
	text-transform: uppercase;
}

h6, h6 a{
	font-size:14px;
	color: #333;
	line-height: 1.2em;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
	text-decoration: underline;
}
p {
	font-size: 14px;
	line-height: 1.4em;
	margin: 15px 0;
}

a {
	font-size: 14px;
	color: #1a6978;
	text-decoration: underline;
}

.home a {
	text-decoration: none;
}

.home a:hover {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
	max-width: 100%;
	height: auto;
}

ul, menu, dir {
	list-style: url('../images/bullet.png') outside;
	padding-left: 40px;
	font-size: 14px;
	line-height: 1.4em;
}

li {
	padding-left: 5px;
	padding-bottom: 5px;
}

ol {
	padding-left: 45px;
	font-size: 14px;
	line-height: 1.4em;
}
hr {
	color: #999;
	background: #999;
	height: 1px;
	border: 0;
	margin: 10px auto 15px;
}
.dashed-hr {
	background: url('../images/dotted-hr.png');
	border: 0;
	height: 1px;
	display: block;
	margin-top: 3px;
	margin-bottom: 15px;
}

table {  }

table th {  }

table td {  }
address {
	margin: 10px 0 20px;
}
blockquote, blockquote p { 
	font-family: Georgia, "Times New Roman", Times, serif;
	-webkit-font-smoothing: antialiased;
	font-style: italic;
	font-size: 18px;
	text-align: center;
}
dl {
	margin: 20px 0;
}
dl dt {
	font-weight: bold;
}
dl dd {
	padding-left: 30px;
	margin-bottom: 15px;
}

/* =Layout
---------------------------------------------------------------------------------------------------
*/

#header {
	background: #f3f3ef;
}

#header_upper {
	width: 960px;
	margin: 0 auto;
	padding: 20px 10px 10px;
	position: relative;
}

#header_ad {
	background: #d1d1d0;
	width: 100%;
	min-width: 960px;
	text-align: center;
	-webkit-transition: margin .3s;
	-moz-transition: margin .3s;
	transition: margin .3s;
	position: relative;
}

#hideAd { display: none; }
#hideAd:checked + #header_ad {
	margin-top: -97px;
}

#header_ad .ad {
	width: 530px;
	height: 70px;
	margin: 12px 0;
	display: inline-block;
	overflow: hidden;
}

#header_ad .close {
	color: #4d5155;
	background: #e9e9e9;
	width: 1.25em;
	height: 1.25em;
	text-align: center;
	display: block;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	position: absolute;
	bottom: 12px;
	right: 12px;
	cursor: pointer;
	-ms-transform: rotate(45deg); /* IE 9 */
    -ms-transform-origin: 20% 40%; /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 20% 40%; /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    transform-origin: 20% 40%;
    font-size: 14px;
}

#header_ad .close:hover {
	background: white;
}


#header_ad .ad + #header_ad .close {
	display: block;
}


.ad_title {
	color: #a7a7a7;
	text-transform: uppercase;
	font-size: 10px;
	display: block;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 5px;
	letter-spacing: .1em;
}

#header_links {
	width: 420px;
	text-align: right;
	float: right;
	color: #000;
	font-size: 12px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	display:block;
	zoom: 1;
}

#header_links a.sign_in {
	margin-right: 20px;
}

#header_links a {
	color: #333;
	font-size: 12px;
	text-decoration: none;
	zoom: 1;
}

#header_links a:hover {
	text-decoration: underline;
}
#header_lower {
	width: 960px;
	margin: 0 auto;
	padding: 46px 10px 36px;
}

#header_date-wrap {
	width: 178px;
	float: left;
	padding: 0 82px 0 0;
}

#header_date {
	background: url('../images/date-bg.jpg') no-repeat;
	width: 116px;
	height: 39px;
	text-align: center;
	padding: 20px 0;
}

#header_date .day {
	color: #c6161e;
	font-family: 'Proxima Noval W01', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 22px;
	margin-left: 2px;
	letter-spacing: .2em;
	display: block;
}

#header_date .date {
	color: #696969;
	font-size: 10px;
	margin-left: -2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
}

#logo {
	background: url('../images/logo.png');
	width: 381px;
	height: 82px;
	float: left;
}

#header_search {
	padding: 22px 0 0 76px;
	float: right;
	text-align: center;
}

#search {
	padding: 6px 4px;
	width: 156px;
	border-top: 2px solid #d8d8d8;
	border-left: 2px solid #d8d8d8;
	border-bottom: none;
	border-right: none;
	letter-spacing: .1em;
	font-size: 14px;
	font-style: italic;
	color: #7f7f7f;
}

#main_menu-wrap {
	background: url('../images/menu-bg.jpg');
	height: 32px;
	display: block;
}

#main_menu {
	width: 960px;
	margin: 0 auto;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: .1em;
	text-transform: uppercase;
	position: relative;
}

#menu-1 {
	padding: 0;
	list-style: none outside none;
	line-height: normal;
}

#menu-1 li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}

#menu-1 li a {
	color: #e2e2e2;
	padding: 7px 18px 7px;
	float: left;
	text-decoration: none;
}

#menu-1 li a:hover {
	background: #575a5c;
	background: -moz-linear-gradient(top, #909397 0%, #676b6e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#909397), color-stop(100%,#676b6e));
	background: -webkit-linear-gradient(top, #909397 0%,#676b6e 100%);
	background: -o-linear-gradient(top, #909397 0%,#676b6e 100%);
	background: -ms-linear-gradient(top, #909397 0%,#676b6e 100%);
	background: linear-gradient(top, #909397 0%,#676b6e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#909397', endColorstr='#676b6e',GradientType=0 );
}

#menu-1 li:hover ul { opacity: 1; z-index: 20; }
#menu-1 li:hover ul a { pointer-events: all;}

#menu-1 li.current a {
	color: white;
}

#menu-1 li ul {
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 4px 0;
	background: white;
	opacity: 0;
	list-style: none outside none;
	z-index: -1;
	box-shadow: 0 0 5px 2px rgba(0,0,0,.1);
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	transition: opacity .3s;
}

#menu-1 li ul li { width: 100%; }

#menu-1 li ul li a {
	background: white;
	display: block;
	width: 100%;
	color: #828282;
	box-sizing: border-box;
	text-transform: none;
	padding: 4px 18px;
	font-weight: normal;
	pointer-events: none;
}

#menu-1 li ul li a:hover {
	color: #c6161e;
	background: white;
}

#menu-2 {
	list-style: none outside none;
	background: #cccccc;
	width: 920px;
	height: 21px;
	padding: 3px 10px 0;
	margin: 0 auto;
	display: block;
	font-size: 14px;
	line-height: normal;
}

#menu-2 li {
	float: left;
	padding: 0 15px;
}

#menu-2 li a {
	color: #333;
	text-decoration: none;
}

#menu-2 li a:hover {
	text-decoration: underline;
}

#donate_link {
	width: 130px;
	height: 37px;
	padding-top: 7px;
	position: absolute;
	right: 0px;
	display: block;
	background: #c73f09;
	color: #fff;
	top: -14px;
	text-decoration: none;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	-moz-border-top-left-radius: 2px;
	-moz-border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
}
#donate_link:hover {
	background: #e74b0e;
}

#donate_link .small-donate {
	font-size: 9px;
	text-transform: none;
	display: block;
	margin: 0 auto;
	font-weight: normal;
	text-align: center;
}
#donate_link .big-donate {
	font-size: 18px;
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
	letter-spacing: .23em;
	display: block;
}
	
/* =Content
---------------------------------------------------------------------
*/
.home #page_wrap {
	background: #fff;
}
#content {
	width: 940px;
	padding: 56px 0;
	margin: 0 auto;
}
#text {
	width: 640px;
	min-height: 400px;
	float: left;
}

.wide #text {
	width: 960px;
}

#back-to-top a {
	background: url('../images/back-to-top.png') no-repeat top left;
	padding: 8px 0 0 17px;
	float: left;
	text-decoration: none;
	font-size: .9em;
	font-style: oblique;
	color: #c6161e;
	margin: 50px 0 30px;
}

#back-to-top a:hover {
	background-position: left -23px;
	color: #31a7bd;
}
/* =Filters
---------------------------------------------------------------------
*/
.filters {
	margin-bottom: 30px;
}
.filters .filters_label {
	color: #666;
	padding: 10px 8px 6px 37px;
	float: left;
	background: url('../images/dotted-hr.png') bottom repeat-x;
}

.filters .filter {
	width: 147px;
	float: left;
	position: relative;
	padding: 0;
	margin-right: 6px; 
}

.filters .filter li {
	list-style: none outside none;
}

.filters .filter li.title {
	text-align: center;
	padding: 0;
}

.filters .filter li.title .selection {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: .1em;
	display: block;
	background: #8c8c8c;
	padding: 5px;
	font-size: 12px;
	position: relative;
}

.filters .filter:hover li.title .selection {
	color: #bbbbbb;
}

.filters .filter li.title .selection .arrow {
	background: url('../images/filter_arrows.png') no-repeat left top;
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	margin-left: 7px;
	display: inline-block;
}
	
.filters .filter:hover li.title .arrow {
	background: url('../images/filter_arrows.png') no-repeat left bottom;
}

.filters .filter ul {
	display: none;
	background: #fff;
	background: rgba(255, 255, 255, .95);
	padding: 14px 0;
	position: absolute;
	left: 0;
	width: 147px;
	z-index: 1;
}

.filters .filter ul li {
	padding: 6px 0;
}

.filters .filter ul li a {
	color: #666;
	text-decoration: none;
}

.filters .filter ul li a:hover, .filters .filter ul li a.selected {
	color: #c6161e;
	border-bottom: 1px solid #c6161e;
}

.filters .filter-submit {
	float: left;
	width: 147px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: .1em;
	background: #666666;
	padding: 6px 5px 7px;
	text-align: center;
	font-size: 12px;
	position: relative;
}

.filters .filter-submit:hover {
	color: #bbb;
}

.filters .filter-submit .arrow {
	background: url('../images/filter_arrows.png') no-repeat right top;
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	margin-left: 7px;
	display: inline-block;
}
	
.filters .filter-submit:hover .arrow {
	background: url('../images/filter_arrows.png') no-repeat right bottom;
}

div.filter-title {
	width: 150px;
	margin: 0 auto 20px;
	height: 16px;
	padding-top: 3px;
	text-align: center;
}

div.filter-title .reset-filter {
	background: url('../images/filter_arrows.png') no-repeat left bottom;
	width: 16px;
	height: 16px;
	position: relative;
	top: 2px;
	margin-left: 7px;
	display: inline-block;
}
/* =Pagination
---------------------------------------------------------------------
*/
.paging {
	float: right;
}

.paging a {
	text-decoration: none;
}

.paging .page_button {
	padding: 0 2px;
	color: #666;
}

.paging a.page_button:hover {
	text-decoration: underline;
}

.paging .current {
	font-weight: bold;
	padding: 0 2px;
}

/* =Ads
---------------------------------------------------------------------
*/

.ad-rotator, .ad-rotator .ad {
	width: 100% !important;
}

.home .big_ad,
.home .tall_ad {
	height: 307px !important;
}

.short_ad, .big_ad {
	margin: 0 0 30px;
}

.short_ad a, .big_ad a {
	display: block;
}

.short_ad .ad {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.short_ad img {
	width: 200px;
}
.big_ad .ad,
.tall_ad,
.big_ad {
	width: 100%;
	overflow: hidden;
	text-align: center;
	margin-bottom: 30px;
}

/* =Add This
---------------------------------------------------------------------
*/

.addthis_toolbox {
	padding: 10px 0 30px;
}

.addthis_toolbox a {
	padding: 10px 15px;
	border-left: 1px solid #858585;
	color: #858585;
	text-decoration: none;
}

.addthis_toolbox a img {
	position: relative;
	top: 2px;
}

.addthis_toolbox .addthis_button_compact {
	border-right: 1px solid #858585;
}

/* =Form Builder
---------------------------------------------------------------------
*/
.form_builder .formfield {
	margin-bottom: 15px;
}

.form_builder label {	
	font-weight: bold;
}
.form_builder .textfield label,
.form_builder .textarea label,
.form_builder .name label,
.form_builder .address label,
.form_builder .email label,
.form_builder .select label,
.form_builder .recaptcha label {
	display:block; 
}

.form_builder .textfield input,
.form_builder .textarea textarea,
.form_builder .name input,
.form_builder .address input,
.form_builder .email input {
	padding: 6px 4px;
	width: 640px;
	margin: 2px 0 0;
}

.form_builder .textarea textarea {
	height: 105px;
}

.form_builder .select select {
	margin: 3px 0 0;
}

.form_builder .radio .radio_group,
.form_builder .checkbox .checkbox_group {
	margin: 4px 0 6px;
}

.form_builder .radio .radio_item,
.form_builder .checkbox .checkbox_item {
	margin: 2px 0;
}

.form_builder .radio .radio_item input,
.form_builder .checkbox .checkbox_item input {
	margin-right: 4px;
}

.form_builder .radio .radio_item label,
.form_builder .checkbox .checkbox_item label {
	font-weight: normal;
	font-size: .9em;
}

.form_builder .subfield {
	margin: 5px 0;
	float: left;
	padding: 0 4px;
}

.form_builder .subfield label {
	font-size: .9em;
	font-weight: normal;
}

.form_builder .subfield input {
	margin-bottom: 3px;
	width: 480px;
}

.form_builder .subfield.short input {
	width: 80px;
}

.form_builder .subfield.medium input {
	width: 147px;
}
.form_builder p.info {
	margin: 0;
	font-size: .8em;
	font-style: oblique;
}

.form_builder p.description {
	margin: 5px 0;
	font-size: .9em;
}

.form_builder .required {
	color: #c6161e;
	margin-left: 3px;
}

.form_builder input.formbuilder_button {
	padding: 8px 16px;
	background: #c6161e;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 0px;
	cursor: pointer;
	color: #fff;
}

.form_builder input.formbuilder_button:hover {
	background: #31a7bd;
}

/* Opinions (Home Page) */
#opinions {
	margin-bottom: 20px; 
	box-sizing:border-box;
}
#opinions .opinion {
	margin: 30px 0;
}

#opinions .opinion_img {
	width: 40px;
	float: left;
}

#opinions .opinion_info {
	width: 143px;
	float: right;
}

#opinions .opinion_info h3 { font-size: 12px; }
#opinions .opinion_info h4 { font-size: 11px; }
#opinions .opinion_info p { font-size: 11px; margin: 0; }

/* =Featured News Section (Home Page)
---------------------------------------------------------------------
*/

#featured_news {
	width: 695px;
	height: 332px;
	margin-bottom: 30px;
	float: left;
	position: relative;
}

#featured_news .featured_item {
	display: block;
	width: 100%;
	height: 332px;
}

#featured_news .image {
	width: 443px;
	height: 332px;
	display: block;
	background-size:cover;
	background-position: center;
	float: right;
}

#featured_news .featured_info {
	background: #1d1c31;
	float: left;
	width: 252px;
	color: white;
	padding: 55px 32px;
	box-sizing: border-box;
	height: 100%;
	overflow: hidden;
}

#featured_news .featured_info p {
	font-size: 12px;
}

#featured_news .featured_info .date {
	color: #c6161e;
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 13px;
}

#featured_news .featured_info .title,
#featured_news .featured_info .title a {
	color: white;
	text-decoration: none;
	font-size: 18px;
	line-height: 24px;
}

#featured_news .wide .image {
	width: 100%;
	float: none;
}

#featured_news .wide .title {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: .15em .5em .3em;
	background: white;
	box-sizing: border-box;
}

#featured_news .wide .title a {
	text-decoration: none;
	font-size: 18px;
}

#rotator-selectors {
	position: absolute;
	z-index: 10;
	right: 42px;
	top: 115px;
}
#rotator-selectors a {
	margin: 14px 0;
	background: white;
	width: 8px;
	height: 8px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	text-decoration: none;
	display: block;
}
#rotator-selectors a.activeSlide {
	background: #c6161e;
}

/* =Middle Column (Home Page)
---------------------------------------------------------------------
*/

#middle_column {
	width: 695px;
	float: left;
}
#middle_column #latest_news {
	padding-bottom: 45px;
}
#middle_column .latest_item {
	width:220px;
	float: left;
	padding-left: 30px;
	margin-top: 30px;
}
#middle_column .latest_item p {
	margin: 0;
}
#middle_column .latest_item p.details {
	font-size: 11px;
	margin: 10px 0;
}

#middle_column .more_item {
	position: relative;
	margin: 25px 0;
}

#middle_column .more_item:after {
	content: '';
	display: block;
	clear:  both;
}

#middle_column .more_item:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
#middle_column .more_item .more_img {
	width: 340px;
	min-height: 192px;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}

#middle_column .more_item .more_img:hover:before,
#middle_column .more_item .more_img:hover:after { opacity: 1; }

#middle_column .more_item .more_img:before {
	content: '';
	display: block;
	background: rgba(0,0,0,.5);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: opacity, .3s;
	-moz-transition: opacity, .3s;
	transition: opacity .3s;
}

#middle_column .more_item .more_img:after {
	content: 'Read More';
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	width: 100%;
	text-align: center;
	opacity: 0;
	font-size: 1.5em;
	font-weight: bold;
	color: white;
	-webkit-transition: opacity, .3s;
	-moz-transition: opacity, .3s;
	transition: opacity .3s;
}

#middle_column .more_item p.details {
	font-size: 11px;
	margin: 5px 0 10px;
}
#middle_column .more_item .more_img + .more_info {
	margin-left: 20px;
	width: 320px;
	float: right;
	min-height: 192px;
}
.article_link {
	text-decoration: none;
	font-weight: bold;
}
.all-news {
	width: 100%;
	display: block;
	padding: 1em;
	text-align: center;
	color: #c6161e;
	font-weight: bold;
	font-size: 14px;
	background: #eceeef;
	box-sizing: border-box;
	-webkit-transition: background, .3s;
	-moz-transition: background, .3s;
	transition: background .3s;
	margin-top: 60px;
}
.home .all-news:hover {
	background: #d4d4d4;
	text-decoration: none;
}

.footer_ad {
	width: 100%;
	margin-top: 40px;
	text-align: center;
}

/* =Right Sidebar
---------------------------------------------------------------------
*/
.home #sidebar_right {
	width: 200px;
}

#sidebar_right {
	width: 260px;
	float: right;
}

#tall_right_ad {
	margin-top: 10px;
}

.tall_ad .ad {
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
}

.tall_ad img {
	width: 260px;
}

#short_right_ad {
	margin-top: 40px;
}

#short_right_ad .short_ad {
	margin: 0;
}

#short_right_ad .short_ad .ad {
	width: 260px;
	height: 136px;
	overflow: hidden;
	text-align: center;
}

#short_right_ad .short_ad img {
	width: 260px;
}
#left_ad .ad {
	width: 180px;
}
#left_ad .short_ad {
	height: 94px;
}

#left_ad .tall_ad {
	height: 275px;
}

#left_ad .ad img {
	width: 180px;
}
#tx_digital {
	margin-top: 45px;
}

.digital_info {
	text-align: right;
	padding-right: 10px;
	width: 120px;
}

.digital_info .edition {
	padding: 15px 0 5px;
	font-weight: normal;
	font-size: 20px;
	letter-spacing: .1em;
}

.digitial_info p.details {
	font-size: 12px;
}

.digital_item {
	text-decoration: none;
}

.digital_img img {
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#ddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#ddd');
}
.digital_item:hover p,
.digital_item:hover h4.edition,
.digital_item:hover,
.digital_item p:hover,
.digital_item h4.edition:hover {
	color: #c6161e !important;
	text-decoration: underline;
	cursor: pointer;
}

#bpnews {
	padding: 20px 10px 10px;
	background: #eceeef;
}

#bpnews .bp_item {
	margin: 20px 0 0;
}
#bpnews h4, #bpnews h4 a {
	font-size: 12px;
}

#bpnews p {
	font-size: 12px;
	margin-top: 10px;
}
#sidebar_right #subscribe {
	background: #ffc000;
	width: 240px;
	padding: 5px 10px 10px;
	margin: 0 0 45px;
	-moz-box-shadow: 3px 3px 4px #e1dab6;
	-webkit-box-shadow: 3px 3px 4px #e1dab6;
	box-shadow: 3px 3px 4px #e1dab6;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e1dab6')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e1dab6');
}

#sidebar_right #subscribe h2 .heading {
	margin: 0 20px;
}
#sidebar_right #subscribe p {
	font-size: 12px;
	line-height: 1em;
}

#sidebar_right #subscribe input[type="text"] {
	padding: 5px 4px;
	display: block;
	width: 219px;
	margin: 8px auto 4px auto;
	border-top: 1px solid #bdbdbd;
	border-left: 1px solid #bdbdbd;
	border-right: none;
	border-bottom: none;
}

#sidebar_right #subscribe p em {
	font-size: 10px;
}

#sidebar_right #subscribe input[type="submit"] {
	padding: 5px 0;
	display: block;
	width: 114px;
	background: #ffc000;
	outline: none;
	color: #fff;
	font-size: 13px;
	margin: 8px auto 4px auto;
	border-top: 1px solid #ffe69a;
	border-right: 1px solid #f18600;
	border-left: 1px solid #ffd147;
	border-bottom: 1px solid #eb6f00;
}

#sidebar_right #subscribe input[type="submit"]:hover {
	background: #ffcd33;
	cursor: pointer;
}

#sidebar_right #subscribe .star {
	background: url('../images/star.png');
	width: 26px;
	height: 25px;
	display: inline-block;
	position: relative;
	top: 12px;
}

#archive_cal {
	width: 260px;
	margin: 45px 0;
}

#archive_cal a {
	text-decoration: none;
}

#archive_cal p a {
	font-size: 12px;
}

#archive_cal a:hover {
	text-decoration: underline;
}

#archive_cal table {
	background: #fff;
	width: 260px;
	-moz-box-shadow: 0px 0px 6px #e7e7e4;
	-webkit-box-shadow: 0px 0px 6px #e7e7e4;
	box-shadow: 0px 0px 6px #e7e7e4;
	margin-top: 10px;
}

#archive_cal .caption {
	text-align: center;
	font-family: "MuseoSlabReg", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	padding: 21px 0 10px;
}
#archive_cal .caption .year {
	text-decoration: underline;
}
#archive_cal .caption a {
	font-size: 18px;
}
#archive_cal th {
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 8px;
}
#archive_cal .empty{
	padding: 0;
	height: 0;
}
#archive_cal .day {
	font-family: "MuseoSlabReg", Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #cccccc;
	font-size: 15px;
	text-align: center;
	padding: 6px 0;
}
#archive_cal .day a {
	color: #333;
}
#archive_cal .day.blue a {
	color: #c6161e;
}
#archive_cal .column0 {
	padding-left: 13px;
}
#archive_cal .column6 {
	padding-right: 13px;
}
#sidebar_latest {
	padding: 20px 15px 15px;
	background: #eceeef;
	margin-top: 45px;
}

#sidebar_latest .latest_item {
	margin: 20px 0 0;
}
#sidebar_latest h4, #sidebar_latest h4 a {
	font-size: 12px;
}

#sidebar_latest p {
	font-size: 12px;
	margin-top: 10px;
}
/* =Footer
---------------------------------------------------------------------
*/

#footer_wrap {
	background: #575a5c;
	background: -moz-linear-gradient(top, #66696b 0%, #4a4c4e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66696b), color-stop(100%,#4a4c4e));
	background: -webkit-linear-gradient(top, #66696b 0%,#4a4c4e 100%);
	background: -o-linear-gradient(top, #66696b 0%,#4a4c4e 100%);
	background: -ms-linear-gradient(top, #66696b 0%,#4a4c4e 100%);
	background: linear-gradient(top, #66696b 0%,#4a4c4e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66696b', endColorstr='#4a4c4e',GradientType=0 );
	padding: 35px 0;
}
#footer {
	width: 960px;
	margin: 0 auto;
	color: #fff;
	font-size: 12px;
	line-height: 1.4em;
}
#footer a {
	color: #fff;
	font-size: 12px;
	line-height: 1.4em;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#copyright {
	float: left;
	padding-top: 20px;
	position: relative;
	top: 13px;
}
#am-logo {
	background: url('../images/am-logo.png') top;
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 6px;
	position: relative;
	top: -6px;
}
#am-logo:hover {
	background-position: bottom;
}
#sbtc {
	width: 87px;
	height: 71px;
	float: right;
	margin-right: 15px;
	background: url('http://texanonline.net/am-site/media/sbtc-logowhite.png');
	background-size: contain;
    	background-repeat: no-repeat;
    	background-position: center center;
}
#quicklinks {
	width: 270px;
	float: right;
	position: relative;
	top: 13px;
}
#social {
	float: right;
	margin-left: 30px;
}

.facebook {
	width: 31px;
	height: 31px;
	background: url('../images/facebook.png') top;
	display: block;
	margin: 7px 0;
}

.facebook:hover {
	background-position: bottom;
}

.twitter {
	width: 31px;
	height: 31px;
	background: url('../images/twitter.png') top;
	display: block;
	margin: 7px 0;
}

.twitter:hover {
	background-position: bottom;
}

/* =Miscellaneous
---------------------------------------------------------------------------------------------------
*/

.clear {
	clear: both;
	display: block;
	float: none;
	height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 0;
}

.left 		{ float: left; }
.right 		{ float: right; }
.center 	{ text-align:center; margin: 0 auto; }
.alignleft	{ float: left; margin: 0 20px 20px 0; }
.alignright	{ float: right; margin: 0 0 20px 20px; }


.orange { color: #c6161e !important; }
.blue { color: #004d6c !important; }
.yellow { color: #c6161e !important; }
.gold { color: #c6161e !important; }
.white { color: #fff !important; }
.grey { color: #666666 !important; }
.dark-grey { color: #004d6c !important; }

.read_all {
	background: url('../images/read-all.png') top;
	width: 100px;
	height: 20px;
	display: block;
	padding: 11px 7px 5px 3px;
	color: #fff;
	font-style: oblique;
	font-size: 10px;
	letter-spacing: .08em;
	text-decoration: none;
}

.read_all:hover {
	background-position: bottom;
}

div.beige-block {
	background: #e7dcb5;
	padding: 10px;
}

table.fancytable {
	width: 100%;
	border-collapse: collapse;
	margin: 30px 0 40px;
}

table.fancytable caption {
	background: #e7dcb5;
	padding: 15px 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
	font-size: 18px;
}
table.fancytable tr {
	width: 100%;
}
table.fancytable tr th {
	padding: 10px;
	margin: 0;
	border-bottom: 1px solid #999;
}
table.fancytable tr td {
	padding: 10px;
	margin: 0;
	border-bottom: 1px solid #999;
}

/*Subscribe Page Styles*/
#subscribe_form fieldset .element label {
	line-height: 1;
}
